@media (max-width: 719px) {
    .series-item {
        width: 175px !important;
    }
}

.check-item-text-nw .check-item__text{
  white-space: nowrap;
}

.max-icon-background {
    background: linear-gradient(135deg, #625aff 0%, #a258ff 50%, #4cb8ff 100%);
    border-radius: 50%;
    overflow: hidden;
}

#toolbar-item-administration-tray ul li{
    padding-left: unset;
    position: unset;
}

#block-mirsaitov-vkladki {
    position: absolute;
    right: 0;
    z-index: 3;
    top: 10%;
    background-color: whitesmoke;
    border-radius: 15px;
}

#block-mirsaitov-vkladki li::before{
    content: none;
}

a.feed-icon{
    display: none;
}

.modification .mod {
    margin-right: 20px;
    width: 65px;
    text-align: center;
    cursor: pointer;
    border: 1px solid black;
}

.modification .mod.currentOption {
    background: orange;
}


/* Стили темы */
.addToFavourite {
    cursor: pointer;
}

#toolbar-item-administration-tray ul li{
    padding-left: unset;
    position: unset;
}
#block-mirsaitov-vkladki {
    /*position: absolute;
    right: 0px;
    z-index: 3;
    top: 10%;*/
    position: fixed;
    right: 0;
    z-index: 3;
    top: 40%;
    background-color: whitesmoke;
    border-radius: 15px;
}
#block-mirsaitov-vkladki li::before{
    content: none;
}

/*.catalog-full a.catalog-full-item{
    margin-bottom: 15px;
}*/

.header-bottom__wrapper{
    justify-content: flex-start;
}

/*cтили из правок 21.07.2025*/
/*каталог*/
#popup-filter{
    z-index:10;
}

/*контакты*/
.cooperate .popup-politic{
    max-width: 100%;
}

/*подвал*/
.update_office .dropdown__list .page-scroll {
    max-height: 135px;
}

/*.catalog-index .series-item__name{
    -webkit-line-clamp: 1;
}*/

/*главная блок тренингов*/
@media (max-width:959px) {
    #block-mirsaitov-nashaekosistema .ecosystem-item_large .ecosystem-item__span{
        z-index: 1;
    }
}

@media (min-width: 720px){
    .recommend_mini .recommend-item{
        gap: inherit;
    }
}

/*вопросы стиль красного текста чисто спан обернуть не варик*/
.questions-group span.color-text{
    color: var(--main-color);
    font-weight: 500;
}


.product-mobile{
    bottom: 44px;
}

@media (min-width:1200px) {
    #popup-filter {
        z-index: 4;
    }
}

span.search-highlight{
    color: var(--main-color);
}

/*#block-mirsaitov-views-block-custom-terms-block-2 .series-item__name{
    text-transform: capitalize;
}*/

.about.seo_block-2 {
    flex-direction: row-reverse;
}

/* скрытие кнопки */

@media (max-width: 960px) {
    .app-up-adaptiv {
        display: none;
    }
}

span.product-tab__name.subtitle-16 {
    color: var(--main-dark);
}

.card-favorites {
    z-index: 1 !important;
}